/*********************** CSS - FILTROS ************************/

/*Espaciado cabecera */
	#static_calendar > table.static_fc-header {margin-bottom: 14px;}

    .filter {
        display: none;
		background-color: #FDFDFD;
        padding: 0px;
        border: 1px solid #534B3E;
        margin-bottom: 20px;
        border-radius: 20px;
    }

    .filter, .filter form, .filter form > div, .options-container > div {
        display: flex;
        width: 100%;
    }

    .options-container:hover{
        cursor: pointer;
    }

    .clean-form-container, .submit-btn-container {
        display: flex;
        flex: 0 0 50px;
    }

    .clean-form{
        display: flex;
        width: 100%;
    }

    .select-container {
        flex-direction: column;
        padding: 5px 20px;
        position: relative;
        width: 100%;
     }

     .select-container label {
        color: #281E0E;
        font-size: 14px;
        font-weight: 700;
		line-height: 19px;
    }

    .select-container select {
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 1px;
        text-overflow: '';
        background: transparent;
        border: none;
        color: white;
    }

    .select-container select::-ms-expand {
        display: none;
    }

    .label-container {
        display: flex;
        justify-content: space-between;
    }

    .label-container img {
        width: auto;
        height: 6px;
        margin: auto 0;
    }

    .clean-form img {
        width: 18PX;
        height: 19px;
        margin: auto auto;
    }

    .input-text-container input{
        width:90%;
        background: transparent;
        border: none;
        color: white;
        padding-left: 20px
    }

    .input-text-container input::placeholder{
        color:white;
    }

    .input-text-container input:focus {
        border: transparent;
    }

    input.submit-btn {
        background-image: url(/deployedfiles/CaixabankTalks/Imagenes/lupa.png);
        background-color: transparent;
        background-repeat: no-repeat;
        min-width: 36px;
        border: none;
        background-position: center center;
        display: block;
        margin: 0 auto;
    }

    .blue-border {
        border-right: 1px solid #534B3E;
    }

    .current-selection{
        color: #281E0E;
        margin: 0px;
        padding: 0px;
        font-size: 14px;    
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
    }

    .all-options{
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 100.7%;
        min-width: 295px;
        background: #FDFDFD;
        left: -1px;
        border-left: 1px solid #534B3E;
        border-right: 1px solid #534B3E;
        border-bottom: 1px solid #534B3E;
        padding-bottom: 20px;
        padding-top: 25px;
        /* z-index: 2; */
		z-index: 9;
    }

    .all-options p{
        padding:  0px 20px;
        font-size: 14px;
        display: flex;
        align-items: center;
        margin: 0px 0px 5px 0px;
    }
	.all-options p {height:58px; }

    .all-options label{
        font-size: 14px;
    }

    .categories-select > .all-options{
        width: auto;
        flex-direction: row;
        width: 100%;
     /*   min-width: 900px; */
    }

    .all-options h4{
        font-size: 22px;
        font-weight: 300;
        margin-left: 20px;
        margin-bottom: 20px;
		line-height: 30px;
    }	
	.all-options > h4 { display:none; }

    img.title-icon {
        margin-right: 10px;
        vertical-align: bottom;
    }

    .categories-select h6{
        font-size: 16px;
        font-weight: 600;
        margin-left: 20px;
        margin-bottom: 10px;
        margin-top: 0px;
        color: white;
    }
	.categories-select h6:nth-of-type(2n) {margin-top: 27px;}

    .categories-row{
        width: 100%;
        display: flex;
        margin-bottom: 20px;
    }

    input[type='checkbox'], input[type='radio']{
        width:20px;
        height:20px;
        margin-right: 10px;
    }

    .hidden{
        display: none !important;
    }
	.select-container.event-type-select .all-options { min-width: 204px; overflow: scroll; z-index: 9; }
	.select-container.event-type-select .all-options::-webkit-scrollbar {
		width: 8px;    
		height: 8px;		
		-webkit-appearance: none;
	}
	.select-container.event-type-select .all-options::-webkit-scrollbar-button {
		display: none;		
	}
	.select-container.event-type-select .all-options::-webkit-scrollbar-thumb {		
		background-color: #1a1a1a;
		border-radius: 10px;
	}
	.select-container.event-type-select .all-options::-webkit-scrollbar-corner{ background-color: transparent; }


@media (max-width: 990px) {
    form{
        margin: 0px;
    }
    .clean-form-container.blue-border, .submit-btn-container {
        max-width: 15%;
    }
    .select-container {
        width: auto;
    }
    .filter-content {
        flex-direction: column;
    }
    .filter-content .blue-border{
        border-bottom: 1px solid #534B3E;
        border-right: none;
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .filter-content .blue-border:last-child {
        border-bottom: none;
    }
    .submit-btn-container{
        border-left: 1px solid #534B3E;
    }
    .all-options{
        min-width: unset !important;
        left: -51px;
        border-top: 1px solid #534B3E;
    }
    .categories-row, .categories-select > .all-options {
        flex-direction: column;
    }	
	.categories-select h6 {margin-top: 27px;}	
}

@media (max-width: 768px) {	
	.event-type-select .all-options p:last-child.custom-checkbox-container,
	.categories-select .all-options p:nth-child(10).custom-checkbox-container {margin-bottom: 35px;}	
}

@media (max-width: 320px) {
    .all-options{ min-width: unset !important; left: -44px; border-top: 1px solid #534B3E; }
}

@media (min-width: 768px) {
	.all-options p { height:24px; }
	.select-container.event-type-select .all-options {max-height: 400px;}	
}



/* BOTONES MOSTRAR OCULTAR FILTROS */
.search-filters .search-filter-button>a:before,
.search-filter-button > div > a:before {
	content: '';    
    width: 2.3rem;
    height: 2.3rem;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}
.search-filters .search-filter-button>a:before { margin-right: 0.467rem; }
.search-filters .search-filter-button>a:before { background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/filter.svg) no-repeat center ; }
/*
.search-tabs-container .search-filters .search-filter-button>a:before { background: url(/deployedfiles/CaixabankTalks/CSS/estaticos/css/icos/filtro-mas.svg) no-repeat center ; }
*/
.search-filter-button > div > a:before { background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/cerrar.svg) no-repeat center ; }

.search-filter-button > div > a,
.search-filters .search-filter-button > a {font-size: 16px;	font-style: normal; line-height: 22px;letter-spacing: 0em;	text-align: center;	}

.search-filter-button > div > a,
.search-filters .search-filter-button > a { font-weight: 400; display: inline-flex;	color: #281E0E; } 
.search-filters .search-filter-button > a { padding: 1.8rem 0.7rem 1.7rem 1.3rem; } 
.search-filter-button > div > a { padding: 1.6rem; }  
.search-filters .search-filter-button > a,
.search-filters .search-filter-button > div > a { border: 1px solid #281E0E; border-radius: 30px; }
.search-filters .search-filter-button > div > a span {display: none;}
.search-filter-button > a > span:nth-child(1) {display: none;}

.search-mobile-close { display: none; }   /* Botón cerrar */


@media (min-width: 768px) {
	.search-filters .search-filter-button > a {	padding: 1.6rem; }
		
	.search-filters .search-filter-button>a:before, 
	.search-filter-button > div > a:before {
		content: '';    
		width: 2.3rem;
		height: 2.3rem;
		text-decoration: none;
		display: inline-block;
		vertical-align: middle;
		margin-right: 1.3rem;	
	}
	.search-filter-button > a > span:nth-child(1) { display: none; /* display: inline; padding-right: 5px; */}
	.search-filters .search-filter-button > div > a { border: none; }
	.search-filters .search-filter-button > div > a span {display: inline;}
}


/* Botón filtros - CALENDARIO */
.fc-header-right .search-filters {display: inline-block; vertical-align: top; }
.fc-header-right .search-filters .search-filter-button {display:flex;}
.fc-header-right  .search-filters .search-filter-button>a:before {margin-right: 0;}
.fc-header-right .search-filters .search-filter-button > a { height: 48px; width: 48px; justify-content: center; align-items: center; padding: 0; }
.fc-header-right .search-filters .search-filter-button > div > a { border: 1px solid #281E0E; padding: 0 12px; display: flex; align-items: center; height: 48px; }
.fc-header-right .search-filters .search-filter-button > div > a:before { margin-right: 0; background-size: 16px;}

@media (min-width: 768px){
	.fc-header-right { width: 30%; min-width: 330px;}
	.fc-header-right .search-filters .search-filter-button > div > a:before { margin-right: 0.8rem; }
	.fc-header-right .search-filters .search-filter-button > div > a { padding: 0 16px; }
	.fc-state-default.fc-corner-right.fc-button-today  {margin: 0 8px;}
}